@charset "utf-8";

/*=================================*/
/*	index.css
/*=================================*/
.screen_list {
  opacity: 0;
  visibility: hidden;
}
.screen_list.slick-initialized {
  opacity: 1;
  visibility: visible;
}
/* --------見出し */
.ttl_h1 {
  min-height: 100px;
  margin: 30px 0 0;
  color: #333;
}
.ttl_h1 h1 {
  font-weight: 700;
}
.ttl_h2 {
  margin-bottom: 40px;
  padding-left: 0;
}
.ttl_h2 img {
  width: auto;
  max-width: inherit;
  max-height: 33px;
}
.ttl_h2 .icon {
  width: auto;
  max-width: inherit;
  max-height: 45px;
  margin-right: 10px;
  padding-bottom: 2px;
}
.ttl_sub {
  font-size: 1rem;
  vertical-align: middle;
}
.ttl_sub .label {
  margin-right: 10px;
  padding: 3px 10px 4.5px 12px;
  border: solid 1px var(--cl_gray);
  border-radius: 5px;
  text-align: center;
  font-size: 0.8rem;
  vertical-align: bottom;
}
/* --------リンク */
.page_link {
  margin-top: 50px;
}
.page_link li {
  flex-basis: 23.5%;
}
.page_link li a {
  padding: 14.5px 0 16px;
  border: solid 1px var(--cl_gray);
  background-color: #fff;
  border-radius: 10px;
  font-size: 105%;
  font-weight: 600;
}
.page_link li a img {
  width: auto;
  max-width: inherit;
  max-height: 18px;
}
.page_link li a[href="#sd-rec"] {
  font-size: 99%;
}
/* --------各項目 */
.first_block {
  margin-top: 10px;
}
.service_block {
  padding-top: 30px;
  margin: 70px 0 110px;
}
.service_block .btn a {
  max-width: 380px;
  margin: 0 auto;
  padding: 13px 0;
  border: solid 1px var(--cl_gray);
  border-radius: 25px;
  text-align: center;
}
.service_block .btn a:hover {
  opacity: 1;
  color: #fff !important;
}
.service_content {
  max-width: 1150px;
  margin: 70px auto 60px;
}
.service_content .text_area {
  flex-basis: 46%;
}
.service_content .text_area .merit_list {
  margin-top: 40px;
}
.service_content .text_area .merit_list li {
  flex-basis: 31%;
  padding: 15px 0;
  border-radius: 5px;
  text-align: center;
  font-weight: 500;
  color: #fff;
}
.service_content .image_area {
  flex-basis: 47%;
}
.service_content .image_area .screen_bg {
  position: relative;
  width: 100%;
  height: 245px;
  background: url("../img/top/bg_pc.png") no-repeat right 30px center / auto 245px;
}
.service_content .image_area .screen_bg::after {
  content: url(../img/top/overlay_pc.png);
  position: absolute;
  top: -139px;
  right: -100px;
  scale: 0.44;
}
.service_content .image_area .screen_list {
  position: absolute;
  top: 25px;
  left: 71px;
  max-width: 389px;
}
.service_content .image_area .screen_list li img {
  max-width: 389px;
}
.service_content .image_area .img_mobile {
  position: absolute;
  right: 0;
  bottom: -20px;
  max-width: 92px;
  z-index: 1;
}
.service_content .image_area .screen_bg-none {
  position: relative;
  width: 100%;
  height: 245px;
}
.service_content .image_area .screen_bg-none h3 {
  padding-left: 45px;
  font-size: 90%;
  font-weight: 600;
}
.service_content .image_area .screen_bg-none .screen_list {
  position: absolute;
  top: 30px;
  left: 50%;
  transform: translateX(-50%);
  max-width: 430px;
}
.service_content .image_area .screen_bg-none .screen_list li img {
  max-width: 429px;
  padding-right: 10px;
}
.service_content .image_area .screen_bg-none .screen_list li p {
  margin-top: 7px;
  padding-inline: 3px 8px;
  font-size: 80%;
  text-align: justify;
  line-height: 1.5;
  color: #333;
}
/* coming soonエリア 設定 */
.service_content .image_area {
  margin-bottom: -25px;
}
.service_content .image_area img {
  max-width: 470px;
}
/* slick slider 設定 */
#option-service .slick-dots {
  bottom: -75px;
}
#option-service .slick-dots li button::before {
  font-size: 0.8rem;
  color: #333;
}
#option-service .service_content .image_area .screen_bg-none .slick-dots {
  bottom: -35px;
}
/* ----------各項目カラー設定 */
.page_link li a[href="#cloud"] {
  color: var(--cl_cloud);
}
.page_link li a[href="#cloud"]:hover {
  background-color: rgba(68, 84, 106, 0.1);
}
.page_link li a[href="#sim-service"] {
  color: var(--cl_sim);
}
.page_link li a[href="#sim-service"]:hover {
  background-color: rgba(0, 153, 112, 0.1);
}
.page_link li a[href="#ai-alert"] {
  color: var(--cl_ai-alert);
}
.page_link li a[href="#ai-alert"]:hover {
  background-color: rgba(0, 69, 121, 0.1);
}
.page_link li a[href="#sd-rec"] {
  color: var(--cl_sd);
}
.page_link li a[href="#sd-rec"]:hover {
  background-color: rgba(51, 51, 51, 0.1);
}
/* クラウド録画サービス-カラー */
#cloud .service_content .text_area .merit_list li {
  background-color: var(--cl_cloud);
}
#cloud .ttl_sub .label,
#cloud .btn a {
  border-color: var(--cl_cloud);
  color: var(--cl_cloud);
}
#cloud .btn a:hover {
  background-color: var(--cl_cloud);
}
/* SIMサービス-カラー */
#sim-service .service_content .text_area .merit_list li {
  background-color: var(--cl_sim);
}
#sim-service .ttl_sub .label,
#sim-service .btn a {
  border-color: var(--cl_sim);
  color: var(--cl_sim);
}
#sim-service .btn a:hover {
  background-color: var(--cl_sim);
}
/* AIアラート-カラー */
#ai-alert .service_content .text_area .merit_list li {
  background-color: var(--cl_ai-alert);
}
#ai-alert .ttl_sub .label,
#ai-alert .btn a {
  border-color: var(--cl_ai-alert);
  color: var(--cl_ai-alert);
}
#ai-alert .btn a:hover {
  background-color: var(--cl_ai-alert);
}
/* SDカード録画サービス-カラー */
#sd-rec .service_content .text_area .merit_list li {
  background-color: var(--cl_sd);
}
#sd-rec .ttl_sub .label,
#sd-rec .btn a {
  border-color: var(--cl_sd);
  color: var(--cl_sd);
}
#sd-rec .btn a:hover {
  background-color: var(--cl_sd);
}

@media screen and (max-width: 768px) {
  /*--------------------------------
  　～768px
  ----------------------------------*/
  img {
    width: auto;
  }
  .ttl_h1 {
    min-height: 70px;
  }
  .page_link {
    margin-top: 30px;
  }
  .page_link li {
    flex-basis: 48%;
    margin-bottom: 20px;
  }
  .service_block {
    padding-top: 30px;
    margin: 30px 0 70px;
  }
  .service_content {
    display: block;
    margin: 50px auto;
  }
  .service_content .text_area .merit_list {
    margin-top: 30px;
  }
  .service_content .image_area {
    margin-top: 50px;
  }
  .service_content .image_area .screen_bg {
    background: url(../img/top/bg_pc.png) no-repeat center / auto 245px;
  }
  .service_content .image_area .screen_list {
    left: 50%;
    transform: translateX(-50%);
  }
  .service_content .image_area .screen_bg-none {
    height: 300px;
  }
  .service_content .image_area .screen_bg-none h3 {
    padding-left: 0;
  }
  .service_content .image_area .screen_bg-none .screen_list {
    max-width: 470px;
  }
  .service_content .image_area .screen_bg-none .screen_list li img {
    max-width: 470px;
    padding-right: 0;
  }
  .service_content .image_area .img_mobile {
    right: 90px;
  }
  .service_block .btn {
    margin-top: 70px;
  }
  .service_content .image_area {
    text-align: center;
  }
}

@media screen and (max-width: 480px) {
  /*--------------------------------
  　～480px
  ----------------------------------*/
  .ttl_h2 {
    border: none;
  }
  .ttl_h2 img {
    max-height: 25px;
  }
  .page_link li {
    flex-basis: 100%;
  }
  .page_link li a {
    padding: 1.2em 0 1.3em;
    padding-right: 0;
    font-size: 1.1rem !important;
  }
  .service_content .image_area {
    margin-top: 33px;
  }
  .service_content .image_area .screen_bg {
    background: url(../img/top/bg_pc.png) no-repeat center / 100% auto;
  }
  .service_content .image_area .screen_list,
  .service_content .image_area .screen_bg-none .screen_list,
  .service_content .image_area .screen_bg-none .screen_list li img,
  .service_content .image_area .screen_list li img,
  .service_content .image_area img {
    max-width: 100%;
  }
  .service_content .image_area .screen_bg-none {
    height: 250px;
  }
  .service_content .slick-list {
    max-width: 87.5%;
    margin: auto;
  }
  .service_content .image_area .screen_list {
    max-width: 100%;
  }
  .service_content .text_area .merit_list li {
    font-size: 80%;
  }
  .service_content .image_area .screen_list li img,
  #sd-rec .service_content .image_area img {
    max-width: 100%;
  }
  .service_content .image_area .img_mobile {
    right: 0;
    bottom: -10px;
    max-width: 80px;
  }
}

@media screen and (max-width: 360px) {
  /*--------------------------------
  　～360px
  ----------------------------------*/
  .page_link li a {
    font-size: 1rem !important;
  }
  .service_content {
    margin: 40px auto;
  }
  .ttl_sub .label {
    display: block;
    max-width: 150px;
    margin-bottom: 15px;
  }
  .service_content .image_area .screen_list {
    top: 45px;
  }
  .service_content .image_area .img_mobile {
    bottom: 0;
    max-width: 70px;
  }
}
@media screen and (max-width: 320px) {
  /*--------------------------------
  　～320px
  ----------------------------------*/
  .ttl_sub {
    font-size: 90%;
  }
  .page_link li a {
    font-size: 90% !important;
  }
  .service_content .image_area .screen_list {
    top: 50px;
  }
}
